* {
    padding: 0;
    margin: 0;
} 

body {
	background: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	margin: 10px 10px 10px 10px;
	padding: 0;
}

img { border: none; }
a { color: #58FAF4; text-decoration: none;}
a:hover { text-decoration: underline; color : #A9F5D0; }

p {
	margin-top: 0;
	line-height: 150%;
	margin-bottom: 5px;
}
ul {
	display: block;
   	list-style-type: disc;
	list-style-position: inside;
	margin-before: 10px;
   	margin-after: 1em;
   	margin-start: 0;
   	margin-end: 0;
   	padding-start: 40px;
	margin-left: 15px;
	margin-right: 10px;
	
}

ol {
	margin-left: 40px;
	margin-right: 10px;
}


#wrap {
margin: 40px auto 0 auto;
width: 1000px;
}

#header { 
border: 5px solid #ddd;
height: 100px;
}
#header h1 {
font-size: 26px;
font-weight: 100;
letter-spacing: -2px;
padding: 12px 5px 5px 10px;
}
#header h1 a {
color: #182535;
text-decoration: none;
}
#header h1 a:hover {
color: #000;
text-decoration: none;
}
#header h2 {
color: #aaa;
font-size: 15px;
font-weight: 100;
padding: 0 0 0 11px;
letter-spacing: -1px;
line-height: 12px;
}

/* Menu */
#menu-wrapper {
	width: 980px;
	height: 60px;
	margin: 0px auto;
	padding: 0px;
	border-radius: 5px;
	color: #FAFAFA;
}

#menu {
	margin: 0;
	padding: 0px 20px;
	list-style: none;
	line-height: 60px;
	letter-spacing: 0px;
	text-decoration: none;
	font-family: 'Arvo', sans-serif;
	font-size: 18px; 
	font-weight: normal;
	color: #D8D8D8;
}

#menu li {
	float: left;
	margin-right: 1px;
}

#menu a {
	display: block;
	float: left;
	height: 60px;
	margin: 0px;
	color: #F2F2F2;
	text-decoration: none;
	font-style: italic;
}


#menu .current_page_item a {
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	background: rgba(21,21,21,0.5);
	color: #fffefe;
}

#menu a:hover {
	background: rgba(21,21,21,0.5);
	color: #fffefe;
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
}

#menu span {
	padding: 0px 20px;
}

#menu > li {
}

#menu > li.active {
/*	background: rgba(60,40,20,0.5);*/
	background: rgba(21,21,21,0.5);
	color: #FFFFFF;
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
}

.dropotron li.opener {
	border-right: solid 2px #FFFFFF;
}

.dropotron {
	margin: 0px;
	padding: 10px 0px;
	background: #151515;
	list-style: none;
	font-family: 'Arvo', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}

.dropotron a {
	color: #fff;
	text-decoration: none;
}

.dropotron li {
	margin: 0px;
	padding: 5px 20px;
}

.dropotron li:hover, .dropotron li.active {
	background: #FFFFFF;
	color: #000000;
}

.dropotron li:hover a, .dropotron li.active a {
	color: #000000;
}



.error {
	color:#FF0000;
}

.left {
margin-top: 10px;
width: 730px;
float: left;
/*text-align: justify;*/
border: 5px solid #ddd;
padding: 10px;
}
.left h2 {
color: #FF4800;
font-size: 24px;
letter-spacing: -3px;
font-weight: 100;
padding: 10px 0 15px 0;
}
.left h1 {
color: #FF48000;
font-size: 28px;
letter-spacing: -2px;
font-weight: bold;
padding: 5px 0 5px 0;
line-height: 100%;
}

.right {
margin-top: 10px;
width: 180px;
float: right;
border: 5px solid #ddd;
font-size: 12px;
padding: 15px;
}
.right ul {
list-style-type: square;
padding: 5px 10px 10px 20px;
color: #59799F;
}
.right h2 {
height: 30px;
font-size: 12px;
color: #666;
line-height: 30px;
}
.right a { text-decoration: none }

#footer {
margin-top: 10px;
width: 970px;
color: #33333;
font-size: 11px;
border: 5px solid #ddd;
padding: 10px;
}

.Hleft{
width: 500px;
float: left;
}
.Hright{
width: 400px;
float: right;
}
